/*
Theme Name: Armatage
Theme URI:
Author: Ryan Tvenge
Author URI: https://ryantvenge.com
Description:
Requires at least: 6.0
Tested up to: 6.3.1
Requires PHP: 5.7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentythree
Text Domain: armatage
Tags: news, portfolio, one-column, wide-blocks, accessibility-ready, block-patterns, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, rtl-language-support, sticky-post, style-variations, threaded-comments, translation-ready,
*/

/* Change padding on search in header. */
.hb-header-search .wp-block-search__inside-wrapper {
  margin-top: 0;
}

.hb-header-search .wp-element-button.wp-block-search__button {
  padding: 0;
}

.hb-placeholder-image {
  background-color: #ccc;
  aspect-ratio: 16/9;
  position: relative;
  background-image: url('./assets/images/logo-bw.png');
  background-size: 120px auto;
  background-repeat: no-repeat;
  background-position: center;
}
